<!DOCTYPE html>
<html lang="=en" id="horse">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals2.css">          
        <title>Przewalski's horse</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Przewalski's horse</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        Przewalski's horse (Equus ferus przewalskii or Equus przewalskii), otherwise known as 
                        P-horse, is named after Nikolai Przewalski (pronounced "shuh-val-skee"), a Russian 
                        explorer. In 1870, he was the first to discover a subspecies of this horse. As a 
                        matter of fact, this animal is the last surviving true wild horse, from which the 
                        domestic horse originates. Przewalski's horse is almost the same size as related 
                        plains zebra, African wild ass, and the domesticated burro. However, this ungulate 
                        hasn't been domesticated.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Przewalski's horse is stockily built in comparison to domesticated horses, with 
                        shorter legs, though being much smaller and shorter than its domesticated relatives. 
                        Its coat is generally dun in color with pangaré features, varying from dark brown 
                        around the mane, to pale brown on the flanks, and yellowish-white on the belly, as 
                        well as around the muzzle. The legs of Przewalski's horse are often faintly striped, 
                        also typical of primitive markings. The mane stands erect and does not extend as far 
                        forward, while the tail is about 90 cm (35.43 in) long, with a longer dock and shorter 
                        hair than seen in domesticated horses. The hooves of Przewalski's horse are longer in 
                        the front and have significantly thicker sole horns than feral horses, an adaptation 
                        that improves hoof performance on terrain.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        The natural range of this species covers certain regions of central Asia. Przewalski’s 
                        horses were formerly extinct in the wild. The last time these animals had been spotted 
                        in Mongolia back in 1966. However, Przewalski's horses have been successfully 
                        re-introduced to this country, where they currently inhabit the Khustain Nuruu 
                        National Park, Takhin Tal Nature Reserve, and Khomiin Tal. Within this area, 
                        Przewalski’s horses inhabit steppes and semi-desert habitats.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        The Przewalski's horses are diurnal and gregarious animals that live in small herds 
                        consisting of 10-20 individuals. Groups of Przewalski’s horses are either harems or 
                        bachelor herds. The former typically consists of a single dominant male, 10-15 
                        females, and their offspring. The stallion (male) of the harem is responsible for 
                        mating with females as well as defending the territory against outsiders, particularly 
                        other males. Hence, he can often be seen patrolling the boundaries of the harem's 
                        territory. Community members form very close bonds with each other. They feed together 
                        and practice mutual grooming. As for bachelor herds, these are loosely organized 
                        units, members of which often travel and feed solitarily. Within bachelor herds, 
                        social grooming is rarely observed.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Przewalski's horses maintain a herbivorous (graminivorous) diet, which is generally 
                        composed of grass and various plants. They will also eat fruits, and buds and 
                        supplement their diet with tree bark.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Przewalski’s horses exhibit a harem defense polygynous mating system, in which the 
                        lead male mates with females of his herd. They breed during the spring months, 
                        typically in April-May. The gestation period lasts for 11 months (more precisely, 
                        320-342 days), yielding one baby called foal in April-June of the following year. 
                        Foals are born in a highly-developed state. An hour after birth, they are able to 
                        stand and begin to follow their mother. Foals begin grazing within a few weeks but 
                        are not weaned for 8-13 months after birth. They reach reproductive maturity at 2 
                        years of age. At this time, males are chased away by the dominant male, who limits 
                        their access to the females of the herd. Females, on the other hand, disperse and 
                        join other harems.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        By the 1960s, Przewalski's horses were extinct in the wild, as a result of numerous 
                        factors such as continuous hunting, conflicts with humans, degradation of their 
                        natural habitat as well as competition for resources with domestic livestock. Although 
                        these ungulates are currently re-introduced into their natural range, they still 
                        suffer from various threats. For example, they compete for food and water with the 
                        related domestic horses. Additionally, Przewalski's horses are potentially threatened 
                        by interbreeding with domestic horses. As reported by the Desert USA resource, the 
                        total population of this species is around 1,900 individuals, about 1500 of which 
                        inhabit the world's zoos and breeding reserves, while the remaining 400 compose 
                        re-introduced populations, which currently live in wildlife reserves, located within 
                        the original range of these animals. As stated on the IUCN Red List, the total number 
                        of all Przewalski’s horses in the world is 1,988 animals, including 1101 females, 883 
                        males as well as 4 individuals whose gender is unknown. Meanwhile, Mongolia holds 387 
                        free-ranging reintroduced and native-born individuals, which live in 3 areas of 
                        re-introduction. Overall, the species is currently classified as Endangered (EN), but 
                        its numbers are increasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/horses.jpg" alt="Przewalski's horse">
                </aside> 
            </div>
        </div>
    </body>   
</html>